/*.ipd-burger {
    float: left;
    height: 40px;
    clear: none;
    width: 40px;
    background-image:url("/img/menu.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    display: none;
    position: fixed;
    z-index: 100;
    left: auto;
    top: 1768px;
    bottom: auto;
    right: 1363px;
    cursor: pointer;
}*/

.ipd-burger {
    width: auto;
    /* right: 20px; */
    /* top: 20px; */
    /* left: auto; */
    padding: 8px 7px 4px;
    color: white;
    font-weight: bold;
    border: 2px solid white;
    border-radius: 7px;
    cursor: pointer;
    right: 1363px;
    display: none;
    position: fixed;
    z-index: 100;
    left: auto;
    top: 1768px;
}

.ipd-topmenu {
    float: left;
    height: 120px;
    clear: none;
    width: 100%;
    background-image:url("/img/back4.jpg");
    background-position: 50% 100%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    position: fixed;
    top: 0px;
    bottom: auto;
    left: 0px;
    right: auto;
    z-index: 200;
}

.ipd-topmenu.home-page {
    position: relative;
    background: none;
    float: none;
}

.ipd-topmenu-box {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1200px;
    margin-right: auto;
    margin-bottom: 0px;
    padding-top: 45px;
}

a.ipdtm-link {
    float: right;
    font-size: 21px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    color: rgb(5, 139, 164);
    font-family: 'Blogger Sans';
    padding-left: 20px;
    display: block;
    background-image:url("/img/point1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

a.ipdtm-link:hover {
    color: rgb(3, 87, 103);
    background-image:url("/img/point1-1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

a.ipdtm-link.link-two, a.ipdtm-link.link-three, a.ipdtm-link.link-four {
    margin-right: 3%;
}

.ipdtm-lmage-logo {
    float: left;
    width: 250px;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: -19px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
}

.ipdtm-mobile-menu {
    float: right;
    /*height: 600px;*/
    height: 100%;
    clear: none;
    width: 350px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
    position: fixed;
    top: 0px;
    left: auto;
    z-index: 301;
    /*display: none;*/
    background-image:-webkit-linear-gradient(335deg, rgb(216, 98, 157) 0%, rgb(4, 100, 161) 100%);
    background-image: linear-gradient(115deg, rgb(216, 98, 157) 0%, rgb(4, 100, 161) 100%);
    background-position: 0% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    /*right: 0px;*/
    bottom: auto;

    right: -1000px;
    /*z-index: 110;*/
    -webkit-transition: right 0.8s ease-in-out 0s;
    -moz-transition: right 0.8s ease-in-out 0s;
    -o-transition: right 0.8s ease-in-out 0s;
    transition: right 0.8s ease-in-out 0s;
    overflow-y: scroll;
}

a.ipd-mm-eng {
    float: left;
    font-size: 18px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    font-family: 'Blogger Sans';
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
}

a.ipdtm-mm-link {
    float: left;
    font-size: 21px;
    width: 100%;
    height: 50px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 15px;
    clear: right;
    min-height: 0px;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    padding-top: 11px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    margin-bottom: 0px;
    display: block;
    margin-right: 0px;
}

a.ipdtm-mm-link:hover {
    font-size: 21px;
    text-align: center;
    font-weight: normal;
    line-height: 1.2em;
    color: rgb(255, 255, 255);
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    font-family: 'Blogger Sans';
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    background-color: rgba(5, 139, 164, 0.670588);
}

a.ipdtm-mm-link.mm-link-two, a.ipdtm-mm-link.mm-link-three, a.ipdtm-mm-link.mm-link-four {
    clear: left;
}

.ipd-close-burger {
    float: right;
    height: 30px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("/img/close.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    display: block;
    cursor: pointer;
}

.ipd-mm-social {
    float: none;
    height: auto;
    clear: none;
    /*width: 145.657328%;*/
    width: 100%;
    /*width: auto;*/
    position: absolute;
    top: auto;
    left: 0;
    /*left: 0px;*/
    bottom: 30px;
    right: auto;
}

.ipd-mm-social-box {
    float: none;
    height: auto;
    /*margin-left: 15.692525%;*/
    /*margin-top: 0px;*/
    clear: none;
    margin: 0 auto;
    width: 190px;
}

.ipd-mm-social-fb {
    float: left;
    height: 40px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc1.svg");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

.ipd-mm-social-inst {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 0px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc1.svg");
    background-position: -56px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

.ipd-mm-social-vk {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 0px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc1.svg");
    background-position: -112px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}

.ipd-mm-social-ok {
    float: left;
    height: 40px;
    margin-left: 10px;
    margin-top: 0px;
    clear: none;
    width: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
    background-image:url("/img/soc1.svg");
    background-position: -168px 0px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto 40px;
    background-size: auto 40px;
}


a.ipd-eng {
    float: left;
    font-size: 21px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    color: rgb(5, 139, 164);
    font-family: 'Blogger Sans';
    padding-left: 20px;
    background-image:url("/img/point1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    display: block;
}

a.ipd-eng:hover {
    color: rgb(3, 87, 103);
    background-image:url("/img/point1-1.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

@media only screen and (max-width: 1279px) {

    .ipd-topmenu {
        z-index: 100;
    }

    .ipd-topmenu-box {
        width: 980px;
    }

    /*.ipdtm-mobile-menu {
        margin-top: 50px;
    }*/
}

@media only screen and (max-width: 1023px) {
    .ipd-topmenu-box {
        width: 900px;
    }

    /*.ipdtm-mobile-menu {
        margin-top: 20px;
    }*/
}

@media only screen and (max-width: 959px) {
    .ipd-topmenu-box {
        width: 720px;
    }

    .ipdtm-link {
        font-size: 18px;
    }

    .ipdtm-lmage-logo {
        width: 200px;
        margin-top: -13px;
    }

    a.ipd-eng {
        font-size: 18px;
    }

    /*.ipdtm-mobile-menu {
        width: 300px;
        height: 140px;
        margin-right: 25px;
    }*/
}

@media only screen and (max-width: 767px) {
    .ipd-topmenu-box {
        width: 660px;
    }

    /*.ipdtm-mobile-menu {
        margin-top: 10px;
        margin-right: 20px;
        height: 130px;
    }*/
}

@media only screen and (max-width: 719px) {
    .ipd-burger {
        display: block;
        z-index: 300;
        right: 20px;
        left: auto;
        top: 23px;
        bottom: auto;
    }

    .ipd-topmenu {
        height: 80px;
    }

    .ipd-topmenu-box {
        width: 580px;
        padding-top: 16px;
    }

    a.ipdtm-link {
        display: none;
    }

    .ipdtm-lmage-logo {
        margin-top: 0px;
    }

    a.ipd-eng {
        display: none;
    }

    .ipd-burger.home-page {
        position: absolute;
    }
}

@media only screen and (max-width: 639px) {
    .ipd-topmenu-box {
        width: 540px;
    }

    .ipdtm-mobile-menu {
       /* margin-right: 0px;
        margin-top: 470px;
        clear: right;*/
        /*margin-right: 0px;
        margin-top: 0;
        clear: right;
        height: 100%;
        z-index: 300;*/
    }
}

@media only screen and (max-width: 599px) {

    .ipd-burger {
        display: block;
        /* width: 40px; */
        /*position: absolute;*/
        right: 20px;
        top: 23px;
        left: auto;
    }

    .ipd-topmenu-box {
        width: 420px;
        display: block;
    }

    a.ipdtm-link {
        display: none;
    }

    .ipdtm-mobile-menu {
        /*margin-right: auto;
        margin-top: 460px;
        clear: none;
        margin-left: auto;
        float: none;*/
    }

    .ipd-topmenu.home-page {
        height: 15px;
    }
}

@media only screen and (max-width: 479px) {
    .ipd-topmenu-box {
        width: 300px;
    }

    .ipdtm-mobile-menu {
        /*margin-top: 400px;*/
        width: 300px;
    }

    a.ipdtm-mm-link {
        font-size: 18px;
    }
}

@media only screen and (max-width: 369px) {

    .ipdtm-mobile-menu {
        /*margin-top: 340px;*/
    }
}

@media only screen and (max-width: 320px) {

    .ipd-burger {
        /* width: 30px; */
        /* height: 30px; */
    }

    .ipd-topmenu-box {
        width: 280px;
    }

    .ipdtm-mobile-menu {
        width: 100%;
        /*height: 120px;*/
        /*margin-top: 280px;*/
        clear: none;
    }

    a.ipdtm-mm-link {
        /*width: 280px;*/
        width: 100%;
    }
}
